[AuxIni]
Login=Login:
Pwd=Password:
Prompt=Flex.240#
[AuxOn]
Cmd1=ifconfig rf4.0 up
Cmd2=mint rf4.0 start
Cmd3=ifconfig rf4.0
Echo3=<UP,||<BROADCAST,
[AuxOff]
Cmd1=mint rf4.0 stop
Cmd2=ifconfig rf4.0 down
Cmd3=ifconfig rf4.0
Echo3=<UP,||<BROADCAST,
[AuxStatus]
Cmd1=ifconfig rf4.0
Echo1=<UP,||<BROADCAST,
[Comment]
INI file for Revolution OS




